{
  "lobbyId": "df5878e2914a4104",
  "lastEventId": 12,
  "timestamp": "2026-01-27T13:36:27.5297309Z",
  "checksum": "33e3631ebc9785562d42cb7d2a9ac0778daa8fbccf56496c6938f1da4305fe0b",
  "phase": "Playing",
  "players": [],
  "bodies": [],
  "tasks": [
    {
      "taskId": "task_0",
      "name": "Opravit kabel",
      "location": {
        "lat": 50.0870176,
        "lon": 14.4213745
      },
      "type": "MultiStep",
      "durationMs": 0,
      "steps": 4
    },
    {
      "taskId": "task_1",
      "name": "Zkalibrovat senzor",
      "location": {
        "lat": 50.08900948,
        "lon": 14.418448039999998
      },
      "type": "MultiStep",
      "durationMs": 0,
      "steps": 2
    },
    {
      "taskId": "task_2",
      "name": "St\u00E1hnout data",
      "location": {
        "lat": 50.0856234,
        "lon": 14.4229967
      },
      "type": "Progress",
      "durationMs": 5157,
      "steps": 1
    },
    {
      "taskId": "task_3",
      "name": "Nab\u00EDt baterii",
      "location": {
        "lat": 50.0876224,
        "lon": 14.4200385
      },
      "type": "Progress",
      "durationMs": 6963,
      "steps": 1
    },
    {
      "taskId": "task_4",
      "name": "Vy\u010Distit filtr",
      "location": {
        "lat": 50.0873335,
        "lon": 14.4229653
      },
      "type": "Instant",
      "durationMs": 0,
      "steps": 1
    }
  ],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.0875,
    "lon": 14.4213
  },
  "playAreaRadius": 300,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}